/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Woocommerce loop product **/
.woocommerce-loop-product__title {
	/* MT [ google_font: 1 ] */
	font-family: 'Muli' !important;
	font-size: 14px !important;
	font-weight: bolder !important;
	text-transform: uppercase !important;
}

/** General >> Afterpay payment info **/
.afterpay-payment-info {
	font-size: 16px !important;
	line-height: 1.4 !important;
}

/** General >> Price amount **/
.price .amount {
	color: rgb(133, 130, 130) !important;
	font-size: 16px !important;
	font-weight: bolder !important;
}

/** General >> Entry title product **/
.entry-title {
	/* MT [ google_font: 1 ] */
	font-family: 'Muli' !important;
	font-size: 24px !important;
	font-weight: bolder !important;
	text-transform: uppercase !important;
}

/** General >> Related woocommerce loop product **/
.related .woocommerce-loop-product__title {
	/* MT [ google_font: 1 | variant: 900 ] */
	font-family: 'Muli' !important;
	font-size: 16px !important;
}

/** General >> Related heading 2 **/
.related > h2 {
	font-size: 22px !important;
}

/** General >> Single **/
.single_add_to_cart_button {
	background-color: rgba(0, 0, 0, 0.1) !important;
	max-width: 100% !important;
	border-width: 1px !important;
}

